Subject: (ION) NHS's Cache Searching time...

From: Navin Kumar Agarwal <[email-masked]>
Date: Tue, 17 Mar 1998 09:42:50 -0530 (IST)

Hi,
	I have a small doubt about the NHS cache searching time. I just 
want to know that how much time does a NHS spends in searching through 
its cache for resolving the destination hosts ATM( or NBMA address in 
general). And would it be a cost effective operation(searching the cache) 
if we know in advance that the probability of "Hit" in the cache is very 
very low??
	Please tell me if I have made any wrong statement. And thanks for 
reading this mail.

Regards
-Navin

------------------------------------------------------------------------------
Navin Kumar Agrawal			|Home Address:	
Senior Engineer - D & D			|1st Floor,No.-70,5A Main,H.A.L IIstage
TATA ELXSI (INDIA) LTD			|Kodihalli,B'lore-560008
123, Richmond Road, Bangalore - 560 025	|Take the road opposite to Mainpal Hosp.
Ph. 91-80-8410148/149/150		|First Left(FL),Left,Right
------------------------------------------------------------------------------

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.